# Intelligent Motion Sensor Ruleset

This ruleset is a configuration that turns on a
group of lights for 2 minutes
when the motion sensor registers movement.

It does not trigger an action, if a light in the group is already switched on.

In the night (1:00 - 6:00), it only turns on the lights dim.

It does not switch off the lights, if they were not switched on by the sensor.

## Devices

Install the memory sensor before proceding.

```sh
IDS="s/BASENAME/xxx/g; s/GROUP/xxx/g; s/MOTION/xxx/g; s/AMBIENT/xxx/g; s/MEMORY/xxx/g"
```

* `BASENAME` Basename of the ruleset
* `GROUP` ID of the group to handle
* `MOTION` ID of the motion sensor
* `AMBIENT` ID of the ambient light sensor inside the motion sensor
* `MEMORY` ID of the memory sensor
