# Dimmer Switch Ruleset for Color Control

This ruleset is a configuration that can change
color and brightness for a group of lights.
This may be the case in the bedroom.

The on and off buttons work as expected.

Pressing the on button longer (check indicator light)
changes the mode of the brightness buttons:

* Mode 1:
  * Short Up/Down: brightness
  * Long Up/Down: color temperature
* Mode 2:
  * Short Up/Down: saturisation
  * Long Up/Down: hue

## Devices

Install the memory sensor before proceding.

```sh
IDS="s/BASENAME/xxx/g; s/GROUP/xxx/g; s/DIMMER/xxx/g; s/MEMORY/xxx/g"
```

* `BASENAME` Basename of the ruleset
* `GROUP` ID of the group to handle
* `DIMMER` ID of the dimmer switch
* `MEMORY` ID of the memory sensor
